#infoperso p{
	font-size:30px;
	font-style: italic;
	margin-top:20px;
}
#infoperso div{
	margin:10px 0;
	font-size:20px;
	font-style: italic;
}
#infoperso h1{
	font-size:50px;
	font-style: italic;
	text-align:center;
}
#validerinfo{
	text-align:left;
}
#modifierinfo{
	text-align:right;
}
#validerinfo {
	text-align:right;
}
#commentaire {
	text-align:center;
}
#commentaire p{
	font-size:25px;
	font-style: italic;
}